<assembly xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0 http://maven.apache.org/xsd/assembly-1.1.0.xsd">
	<id>assembly</id>
	<formats>
		<format>zip</format>
	</formats>
	<files>
		<file>
			<source>src/main/resources/log4j.properties</source>
			<outputDirectory>conf</outputDirectory>
		</file>
		<file>
			<source>src/main/resources/README</source>
			<outputDirectory>/</outputDirectory>
		</file>
		<file>
			<filtered>true</filtered>
			<fileMode>0744</fileMode>
			<outputDirectory>/</outputDirectory>
			<source>src/main/resources/weblab-batch-client.bat</source>
		</file>
		<file>
			<filtered>true</filtered>
			<fileMode>0744</fileMode>
			<outputDirectory>/</outputDirectory>
			<source>src/main/resources/weblab-batch-client.sh</source>
		</file>
		<file>
			<filtered>true</filtered>
			<fileMode>0744</fileMode>
			<outputDirectory>/</outputDirectory>
			<source>src/main/resources/weblab-manager-client.bat</source>
		</file>
		<file>
			<filtered>true</filtered>
			<fileMode>0744</fileMode>
			<outputDirectory>/</outputDirectory>
			<source>src/main/resources/weblab-manager-client.sh</source>
		</file>
	</files>
	<dependencySets>
		<dependencySet>
			<outputDirectory>/lib</outputDirectory>
			<unpack>false</unpack>
			<scope>runtime</scope>
		</dependencySet>
	</dependencySets>
</assembly>